@charset "utf-8";
/* CSS Document */

/* CSS Document */

*{	
	max-width:100%;
	margin:0 auto;
	padding:0;		
}
/*
html { 
	background: url(../img/bg/partido_alto.jpg) no-repeat center center fixed ;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body{
	margin:0;
	font-family:"Trebuchet MS", Trebuchet MS, Verdana, Lucida Sans;
}
*/
/**************************LARGURA MÁXIMA**************************/
/******************************1600PX******************************/

#box_cab{
	width:100%;
	height:auto;
	min-height:450px;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float:left;
	position:relative;
}

.cab{
	width:100%;
	height:auto;
	background: url(../img/cab/cab_d.png) no-repeat;
    background-size: 100%;
	float: left;
	position: relative;
	margin:0%;
}

#mapa_logo_carnaval{
	width: 300px;
    height: 150px;
    margin: 4% 0% 0% 3.5%;
    float: left;
    position: relative;
}

#box_menu{
	width:52%;
	height:5%;
	margin: 8.8% 1.5% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: right;
	position:relative;
	z-index:9999;
}

#box_menu_internas{
	width:52%;
	height:5%;
	margin: 8.8% 1.5% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: right;
	position:relative;
	z-index:9999;
}

.botao_carnaval, .botao_carnaval a{
	font-size:1em;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 5% 0% 0%;
	padding: 1% 1% 1% 1%;
	float: left;
	position:relative;
}

.botao_carnaval:hover{
	font-weight:bold;
	text-decoration:underline;
}

.botao_corte, .botao_corte a{
	font-size:1em;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 5% 0% 0%;
	padding: 1% 1% 1% 1%;
	float: left;
	position:relative;
}

.botao_corte:hover{
	font-weight:bold;
	text-decoration:underline;
}

.botao_programacao, .botao_programacao a{
	font-size:1em;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 5% 0% 0%;
	padding: 1% 1% 1% 1%;
	float: left;
	position:relative;
}

.botao_programacao:hover{
	font-weight:bold;
	text-decoration:underline;
}

.botao_ingressos, .botao_ingressos a{
	font-size:1em;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 5% 0% 0%;
	padding: 1% 1% 1% 1%;
	float: left;
	position:relative;
}

.botao_ingressos:hover{
	font-weight:bold;
	text-decoration:underline;
}

.botao_downloads, .botao_downloads a{
	font-size:1em;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 5% 0% 0%;
	padding: 1% 1% 1% 1%;
	float: left;
	position:relative;
}

.botao_downloads:hover{
	font-weight:bold;
	text-decoration:underline;
}


.botao_creditos, .botao_creditos a{
	font-size:1em;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 0% 0% 0%;
	padding: 1% 1% 1% 1%;
	float: left;
	position:relative;
}

.botao_creditos:hover{
	font-weight:bold;
	text-decoration:underline;
}

#pageWidth{
	width:90%;
	height:auto;
	margin:0% 5% 2% 5%;
	float:left;
	position:relative;
}

#box_vetor_flutuante{
	width:35%;
	height:auto;
	min-height:135px;
	margin: 25.3% 0% 0% 23%;
	padding: 0% 0% 0% 0%;
	position:absolute;
	z-index:9999;
}

.vetor_flutuante{
	width:100%;
	height:auto;
	background: url(../img/internas/vetor_flutuante.png) no-repeat bottom;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	position:absolute;
	z-index:9999;
}

#programacao{
	width:719px;
	height:10851px;
	background: url(../img/internas/programacao.png) no-repeat;
    background-size: 100%;
	float: left;
	position: relative;
	margin:2% 0% 0% 0%;
}

#box_texto{
	width:50%;
	height:auto;
	background-color: #ffffff;
	margin: 0% 0% 0% 0%;
	padding: 6% 3% 2% 3%;
	float: left;
	position:relative;
	z-index:999;
}

.titulo{	
	font-size:1.3em;
	font-weight:bold;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
}

.texto, .texto a{	
	font-size:1em;
	color: #333333;
	text-align:justify;
	word-break:keep-all;
	text-decoration:none;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
}

.texto a:hover{
	text-decoration: underline;
}

#box_voltar{
	width:100%;
	height:auto;
	padding:4% 0% 0% 0%;
	float:left;
	position:relative;
}

.voltar, .voltar a{
	font-size:1em;
	color: #333333;
	text-align:right;
}

#box_foot{
	width:100%;
	height:auto;
	min-height:210px;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	vertical-align:bottom;
	float:left;
	position:absolute;
}

.foot{
	width:100%;
	height:auto;
	background: url(../img/foot/foot_d.png) no-repeat bottom;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: right;
	position:absolute;
	bottom:0;
	z-index:9999;
}

#box_foot_internas{
	width:100%;
	height:auto;
	min-height:210px;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	vertical-align:bottom;
	float:left;
	position:relative;
}

.foot_internas{
	width:100%;
	height:auto;
	background: url(../img/foot/foot_d.png) no-repeat bottom;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: right;
	position:relative;
	bottom:0;
	z-index:9999;
}

#mapa_fb{
	width: 46px;
    height: 46px;
    margin: 8.1% 1.6% 0% 0%;
    float: right;
    position: relative;
}

#mapa_tw{
	width: 46px;
    height: 46px;
    margin: 8.1% 0.7% 0% 0%;
    float: right;
    position: relative;
}

#mapa_yt{
	width: 46px;
    height: 46px;
    margin: 8.1% 0.6% 0% 0%;
    float: right;
    position: relative;
}

#mapa_fb_internas{
	width: 46px;
    height: 46px;
    margin: 8.1% 1.6% 0% 0%;
    float: right;
    position: relative;
}

#mapa_tw_internas{
	width: 46px;
    height: 46px;
    margin: 8.1% 0.7% 0% 0%;
    float: right;
    position: relative;
}

#mapa_yt_internas{
	width: 46px;
    height: 46px;
    margin: 8.1% 0.6% 0% 0%;
    float: right;
    position: relative;
}
	
@media screen and (max-width: 1440px) {
#box_cab{
	min-height:405px;
}

#mapa_logo_carnaval{
	width: 270px;
    height: 130px;
}

#box_menu{
	width:36%;
}

#box_menu_internas{
	width:36%;
}

.botao_carnaval{
    font-size: 0.88em;
}

.botao_corte{
    font-size: 0.88em;
}

.botao_programacao{
    font-size: 0.88em;
}

.botao_downloads{
    font-size: 0.88em;
}

.botao_creditos{
    font-size: 0.88em;
}


#box_vetor_flutuante {
    width: 33%;
	min-height:125px;
    margin: 24% 0% 0% 21.5%;
}

#programacao{
	width:600px;
	height:9055px;
	margin:2% 0% 0% 0%;
}

#box_texto{
	width:46.5%;
}

#box_foot{
	min-height:189px;
}

#box_foot_internas{
	min-height:189px;
}

#mapa_fb{
	width: 41px;
    height: 41px;
}

#mapa_tw{
	width: 41px;
    height: 41px;
}

#mapa_yt{
	width: 41px;
    height: 41px;
}

#mapa_fb_internas{
	width: 41px;
    height: 41px;
}

#mapa_tw_internas{
	width: 41px;
    height: 41px;
}

#mapa_yt_internas{
	width: 41px;
    height: 41px;
}

}
	
@media screen and (max-width: 1366px) {
#box_cab{
	min-height:385px;
}

#mapa_logo_carnaval{
	width: 260px;
}

#box_menu{
	width:39%;
}

#box_menu_internas{
	width:39%;
}

.botao_carnaval{
    font-size: 0.88em;
}

.botao_corte{
    font-size: 0.88em;
}

.botao_programacao{
    font-size: 0.88em;
}

.botao_downloads{
    font-size: 0.88em;
}

.botao_creditos{
    font-size: 0.88em;
}

#programacao{
	width:570px;
	height:8602px;
	margin:2% 0% 0% 0%;
}

.texto {
    font-size: 0.9em;
}

#box_foot{
	min-height:180px;
}

#box_foot_internas{
	min-height:180px;
}

#mapa_fb{
	width: 39px;
    height: 39px;
	margin: 8.1% 0.7% 0% 0%;
	margin: 8.2% 1.6% 0% 0%;
}

#mapa_tw{
	width: 39px;
    height: 39px;
	margin: 8.2% 0.7% 0% 0%;
}

#mapa_yt{
	width: 39px;
    height: 39px;
	margin: 8.2% 0.6% 0% 0%;
}

#mapa_fb_internas{
	width: 39px;
    height: 39px;
	margin: 8.1% 0.7% 0% 0%;
	margin: 8.2% 1.6% 0% 0%;
}

#mapa_tw_internas{
	width: 39px;
    height: 39px;
	margin: 8.2% 0.7% 0% 0%;
}

#mapa_yt_internas{
	width: 39px;
    height: 39px;
	margin: 8.2% 0.6% 0% 0%;
}

}
	
@media screen and (max-width: 1280px) {
#box_cab{
	min-height:360px;
}

#mapa_logo_carnaval{
	width: 240px;
    height: 120px;
    margin: 4% 0% 0% 3.5%;
}

#box_menu{
	width:39%;
}

#box_menu_internas{
	width:39%;
}

.botao_carnaval{
    font-size: 0.8em;
}

.botao_corte{
    font-size: 0.8em;
}

.botao_programacao{
    font-size: 0.8em;
}

.botao_downloads{
    font-size: 0.8em;
}

.botao_creditos{
    font-size: 0.8em;
}

#box_vetor_flutuante {
    margin: 23% 0% 0% 21.5%;
}

#programacao{
	width:535px;
	height:8074px;
	margin:2% 0% 0% 0%;
}

#box_foot{
	min-height:168px;
}

#box_foot_internas{
	min-height:168px;
}

#mapa_fb{
	width: 37px;
    height: 37px;
	margin: 8.2% 1.6% 0% 0%;
}

#mapa_tw{
	width: 37px;
    height: 37px;
	margin: 8.2% 0.7% 0% 0%;
}

#mapa_yt{
	width: 37px;
    height: 37px;
	margin: 8.2% 0.6% 0% 0%;
}


#mapa_fb_internas{
	width: 37px;
    height: 37px;
	margin: 8.2% 1.6% 0% 0%;
}

#mapa_tw_internas{
	width: 37px;
    height: 37px;
	margin: 8.2% 0.7% 0% 0%;
}

#mapa_yt_internas{
	width: 37px;
    height: 37px;
	margin: 8.2% 0.6% 0% 0%;
}

}
	
@media screen and (max-width: 1024px) {
#box_cab{
	min-height:288px;
}

#mapa_logo_carnaval{
	width: 190px;
    height: 100px;
}

#box_menu{
	width:45%;
}

#box_menu_internas{
	width:45%;
}

.botao_carnaval{
    font-size: 0.75em;
}

.botao_corte{
    font-size: 0.75em;
}

.botao_programacao{
    font-size: 0.75em;
}

.botao_downloads{
    font-size: 0.75em;
}

.botao_creditos{
    font-size: 0.75em;
}

#box_vetor_flutuante {
    margin: 21% 0% 0% 21.5%;
}

#programacao{
	width:428px;
	height:6460px;
	margin:2% 0% 0% 0%;
}

.voltar, .voltar a {
    font-size: 0.9em;
}

#box_foot{
	min-height:135px;
}

#box_foot_internas{
	min-height:135px;
}

#mapa_fb{
	width: 29px;
    height: 29px;
	margin: 8.2% 1.7% 0% 0%;
}

#mapa_tw{
	width: 29px;
    height: 29px;
	margin: 8.2% 0.6% 0% 0%;
}

#mapa_yt{
	width: 29px;
    height: 29px;
	margin: 8.2% 0.6% 0% 0%;
}

#mapa_fb_internas{
	width: 29px;
    height: 29px;
	margin: 8.2% 1.7% 0% 0%;
}

#mapa_tw_internas{
	width: 29px;
    height: 29px;
	margin: 8.2% 0.6% 0% 0%;
}

#mapa_yt_internas{
	width: 29px;
    height: 29px;
	margin: 8.2% 0.6% 0% 0%;
}

}



/***********************************************************************/
/********************************MOBILE*********************************/
/***********************************************************************/
@media screen and (max-width: 768px) {
	
html { 
	background: #ffffff;
}

#box_cab{
	width:100%;
	height:auto;
	min-height:420px;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float:left;
	position:relative;
}

.cab{
	width:100%;
	height:auto;
	background: url(../img/cab/cab_m.png) #ffffff no-repeat;
    background-size: 100%;
	float: left;
	position: relative;
	margin:0%;
	z-index:999;
}

#mapa_logo_carnaval{
	width: 470px;
    height: 200px;
    margin: 22% 0% 0% 19%;
}

#box_menu_internas{
	display:none;
}

#box_menu{
	width:80%;
	height:5%;
	margin: 10% 10% 0% 10%;
	padding: 0% 0% 0% 0%;
	float: right;
	position:relative;
	z-index:9999;
}

.botao_carnaval, .botao_carnaval a{
	width: auto;
    font-size: 3.2em;
    color: #1d7092;
    text-decoration: none;
    margin: 0% 0% 3% 0%;
	padding: 1% 14% 1% 14%;
	float: left;
	position:relative;
}

.botao_corte, .botao_corte a{
	width: auto;
    font-size: 3.2em;
    color: #1d7092;
    text-decoration: none;
    margin: 0% 0% 3% 0%;
	padding: 1% 14% 1% 14%;
	float: left;
	position:relative;
}

.botao_programacao, .botao_programacao a{
	width: auto;
    font-size: 3.2em;
    color: #1d7092;
    text-decoration: none;
    margin: 0% 0% 3% 0%;
	padding: 1% 14% 1% 14%;
	float: left;
	position:relative;
}

.botao_ingressos, .botao_ingressos a{
	width: auto;
    font-size: 3.2em;
    color: #1d7092;
    text-decoration: none;
    margin: 0% 0% 3% 0%;
	padding: 1% 14% 1% 14%;
	float: left;
	position:relative;
}

.botao_downloads, .botao_downloads a{
	width: auto;
    font-size: 3.2em;
    color: #1d7092;
    text-decoration: none;
    margin: 0% 0% 3% 0%;
	padding: 1% 14% 1% 14%;
	float: left;
	position:relative;
}

.botao_creditos, .botao_creditos a{
	width: auto;
    font-size: 3.2em;
    color: #1d7092;
    text-decoration: none;
    margin: 0% 0% 5% 0%;
	padding: 1% 14% 1% 14%;
	float: left;
	position:relative;
}

#box_foot{
	width:100%;
	height:auto;
	min-height:390px;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float:left;
	position:relative;
}

.foot{
	width:100%;
	height:auto;
	background: url(../img/foot/foot_m.png) #ffffff no-repeat bottom;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	position: relative;
	z-index:9999;
}

#box_foot_internas{
	width:100%;
	height:auto;
	min-height:390px;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float:left;
	position:relative;
}

.foot_internas{
	width:100%;
	height:auto;
	background: url(../img/foot/foot_m.png) #ffffff no-repeat bottom;
    background-size: 100%;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	position: relative;
	z-index:9999;
}

#pageWidth{
	width:90%;
	height:auto;
	margin:0% 5% 8% 5%;
	float:left;
	position:relative;
	z-index:9;
}

#box_vetor_flutuante{
	display:none;
}

#programacao{
	width:650px;
	height:9809px;
	margin:2% 0% 0% 0%;
}

#box_texto{
	width:94%;
	height:auto;
	min-height:100px;
	background-color: #ffffff;
	margin: 0% 0% 0% 0%;
	padding: 8% 3% 5% 3%;
	float: left;
	position:relative;
	z-index:99999;
}

.titulo{	
	font-size:3em;
	font-weight:bold;
	color: #1d7092;
	text-decoration:none;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
}

.texto{	
	font-size:1.75em;
	color: #333333;
	text-decoration:none;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
}

#box_voltar{
	width:100%;
	height:auto;
	padding:3% 0% 0% 1.5%;
	float:left;
	position:relative;
}

.voltar, .voltar a{
	font-size:1.1em;
	color: #333333;
	text-align:right;
}

#mapa_fb{
	width: 83px;
    height: 83px;
    margin: 6.8% 6.4% 0% 0%;
    float: right;
    position: relative;
}
#mapa_tw{
	width: 83px;
    height: 83px;
    margin: 20.9% -10.9% 0% 0%;
    float: right;
    position: relative;
}

#mapa_yt{
	width: 83px;
    height: 83px;
    margin: 34.8% -10.8% 0% 0%;
    float: right;
    position: relative;
}

#mapa_fb_internas{
	width: 83px;
    height: 83px;
    margin: 6.8% 6.4% 0% 0%;
    float: right;
    position: relative;
}
#mapa_tw_internas{
	width: 83px;
    height: 83px;
    margin: 20.9% -10.9% 0% 0%;
    float: right;
    position: relative;
}

#mapa_yt_internas{
	width: 83px;
    height: 83px;
    margin: 34.8% -10.8% 0% 0%;
    float: right;
    position: relative;
}

}

@media screen and (max-width: 720px) {

#programacao{
	width:609px;
	height:9191px;
	margin:2% 0% 0% 0%;
}

}

@media screen and (max-width: 480px) {
#box_cab{
	min-height:265px;
}

#mapa_logo_carnaval {
    width: 300px;
    height: 150px;
    margin: 21% 0% 0% 18%;
}

#box_menu {
    margin: 6% 10% 0% 10%;
}

.botao_carnaval{
    font-size: 2.5em;
}

.botao_corte{
    font-size: 2.5em;
}

.botao_programacao{
    font-size: 2.5em;
}

.botao_ingressos{
    font-size: 2.5em;
}

.botao_downloads{
    font-size: 2.5em;
}

.botao_creditos{
    font-size: 2.5em;
}

#programacao{
	width:405px;
	height:6112px;
	margin:2% 0% 0% 0%;
}

.titulo {
    font-size: 2.5em;
}

.texto {
    font-size: 1.5em;
}

.voltar, .voltar a {
    font-size: 1em;
}

#box_foot{
	min-height:245px;
}

#box_foot_internas{
	min-height:245px;
}

#mapa_fb{
	width: 52px;
    height: 52px;
    margin: 7.3% 6.4% 0% 0%;
}
#mapa_tw{
	width: 52px;
    height: 52px;
    margin: 21% -10.8% 0% 0%;
}

#mapa_yt{
	width: 52px;
    height: 52px;
    margin: 35.2% -10.8% 0% 0%;
}


#mapa_fb_internas{
	width: 52px;
    height: 52px;
    margin: 7.3% 6.4% 0% 0%;
}
#mapa_tw_internas{
	width: 52px;
    height: 52px;
    margin: 21% -10.8% 0% 0%;
}

#mapa_yt_internas{
	width: 52px;
    height: 52px;
    margin: 35.2% -10.8% 0% 0%;
}

}

@media screen and (max-width: 320px) {
#box_cab{
	min-height:180px;
}

#mapa_logo_carnaval {
    width: 200px;
    height: 100px;
}

.botao_carnaval{
    font-size: 1.75em;
}

.botao_corte{
    font-size: 1.75em;
}

.botao_programacao{
    font-size: 1.75em;
}

.botao_ingressos{
    font-size: 1.75em;
}

.botao_downloads{
    font-size: 1.75em;
}

.botao_creditos{
    font-size: 1.75em;
}

#programacao{
	width:270px;
	height:4074px;
	margin:2% 0% 0% 0%;
}

#box_foot{
	min-height:162px;
}

#box_foot_internas{
	min-height:162px;
}

#mapa_fb{
	width: 35px;
    height: 35px;
    margin: 6.7% 6.3% 0% 0%;
}
#mapa_tw{
	width: 35px;
    height: 35px;
    margin: 20.7% -11.1% 0% 0%;
}

#mapa_yt{
	width: 35px;
    height: 35px;
    margin: 34.5% -10.9% 0% 0%;
}

#mapa_fb_internas{
	width: 35px;
    height: 35px;
    margin: 6.7% 6.3% 0% 0%;
}

#mapa_tw_internas{
	width: 35px;
    height: 35px;
    margin: 20.7% -11.1% 0% 0%;
}

#mapa_yt_internas{
	width: 35px;
    height: 35px;
    margin: 34.5% -10.9% 0% 0%;
}
}